[求助]N卡下安装beryl失败

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
z108312855
帖子: 24
注册时间: 2007-02-08 14:24
送出感谢: 0
接收感谢: 0

[求助]N卡下安装beryl失败

#1

帖子 z108312855 » 2007-02-13 0:38

我参照wiki上的 beryl-nvidia文章安装beryl,可是安装之后每次我运行 beryl-manager都一直显示:
beryl-manager: /lib/tls/i686/cmov/libc.so.6: version `GLIBC_2.4' not found (required by beryl-manager)


我先是检查了驱动,根据wiki上的说法:
下面这个命令可以查看你的显卡是否已经支持direct rendering

glxinfo | grep direct

如果你的驱动安装正确了,这个命令应该会出现下面这样的提示:

direct rendering: Yes

* 这个提示说明你的显卡驱动已经OK了。


我的的确和上面说的一样,所以驱动应该是没有问题的。

后来又重新安装了一遍beryl还是一样。
我的系统-首选项里面已经有beryl setting manager和emrald theme manager

这到底是什么原因啊?
希望有人能够帮帮我。
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 skyx » 2007-02-13 0:43

n卡论坛上有详细介绍,不过最近beryl升级了,有可能照作也会不正常

直接安装 ubuntu 6.10 终极版试试,终极版预装了beryl 和不少热门软体。
no security measure is worth anything if an attacker has physical access to the machine
z108312855
帖子: 24
注册时间: 2007-02-08 14:24
送出感谢: 0
接收感谢: 0

#3

帖子 z108312855 » 2007-02-13 0:57

升级到6.10 egyt?那又要下载好半天啊
用gksu "update-manager -c"命令升级也很慢
直接下载live CD全新安装我又舍不得,现在我的系统已经安装了好多东西的。
就没有其他办法了么?
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-02-13 1:09

z108312855 写了:升级到6.10 egyt?那又要下载好半天啊
用gksu "update-manager -c"命令升级也很慢
直接下载live CD全新安装我又舍不得,现在我的系统已经安装了好多东西的。
就没有其他办法了么?

daper 我不知道
你还在用dapper ?纯粹用dapper的人比较少吧?就算有几个老鸟还在用dapper ,也不是纯粹的dapper

最近有好事者做了一个edgy 的终级版dvd,我说的终级版是这个。

dapper论坛上也有的,你好好找下。
edgy可以参考: 

http://forum.ubuntu.org.cn/viewtopic.ph ... ight=beryl
no security measure is worth anything if an attacker has physical access to the machine
bluetornado
帖子: 86
注册时间: 2007-01-17 22:09
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 bluetornado » 2007-02-13 11:12

6.10终极版那里有下载啊?
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 skyx » 2007-02-13 11:40

http://forum.ubuntu.org.cn/viewtopic.php?t=40773
我只用live cd 体验了一下,live cd 就有beryl ,还不错。
no security measure is worth anything if an attacker has physical access to the machine
z108312855
帖子: 24
注册时间: 2007-02-08 14:24
送出感谢: 0
接收感谢: 0

#7

帖子 z108312855 » 2007-02-13 11:49

1.6G太大了,我也不太喜欢集成了很多软件或者修改得很厉害的系统
我还是歇了吧...
dapper只能用AIGLX+beryl的方式,刚才在Beryl的英文网站搜到了,按照它的步骤重新安装了一遍
问题依旧,version `GLIBC_2.4' 到底是什么东西啊,在网上搜索好像是个编译工具??和这个怎么会有关系呢.
z108312855
帖子: 24
注册时间: 2007-02-08 14:24
送出感谢: 0
接收感谢: 0

#8

帖子 z108312855 » 2007-06-09 14:37

嗯,把我发的帖子都检查一下....
这个问题,直接全新安装edgy解决的.
好早以前发的帖子啊...汗...
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 20 次
接收感谢: 6 次
联系:

#9

帖子 sevk » 2007-06-10 14:03

笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
回复

回到 “桌面特效”